Subject: RE: FW: Holiday Party Headcount--VEGGIE LOVERS??
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 15 Nov 2001 07:27:12 -0800 (PST)

She is not strict at all, jsut curious.  Let's see what she says.

-----Original Message-----
From: Jurgens, Kristen 
Sent: Thursday, November 15, 2001 8:23 AM
To: Whitt, Mark
Subject: RE: FW: Holiday Party Headcount--VEGGIE LOVERS??

Hi Mark~~Is Alicia a strick vegetarian?  I havent picked the menu yet, but here's what I'm thinking:
 
Filet Mignon or Filet Wellington
Some sort of fish--Trout, tuna, king salmon
Rack of Lamb or chx chardonnay
Prime rib or another type of steak
 
If any of these will work let me know.  I can choose 4 dinners.  If she is a strick vege, I will see if I can single order off of their vegetarian meal.
 
Thanks,
Kristen

-----Original Message-----
From: Whitt, Mark 
Sent: Thursday, November 15, 2001 8:16 AM
To: Jurgens, Kristen
Subject: FW: FW: Holiday Party Headcount--VEGGIE LOVERS??

 
-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Thursday, November 15, 2001 7:02 AM
To: Whitt, Mark
Subject: Re: FW: Holiday Party Headcount--VEGGIE LOVERS??

I would probably like Vegetarian but want to know what it is first? 

Thanks, Alicia Whitt